/*	
	generic styles for screen layout
	don't change these! 
	use the project-specific stylesheet foor modifications!
 */
body 
{
	margin: 0 0 0 0;
	background-color: White;
}
table 
{
	padding: 0 0 0 0;
	border: solid 0 black;
}
body, p, td
{
	font-family: Arial, Helvetica, sans-serif;
}
p 
{
	margin-top: 0px;
}
td
{
	/*vertical-align: top;*/
}
img
{
	border: 0;
}
a
{
	color: #0000cc;
	text-decoration: underline;
}
a:ACTIVE,a:VISITED
{
	color: #0000cc;
	text-decoration: underline;
}
a:HOVER
{
	text-decoration: none;
}

.noLink 
{
	text-decoration:none !important;
	cursor:default !important;
}


